<?php
/**
 * @package     Expose Baase Theme
 * @version     2.4
 * @author      ThemeXpert http://www.themexpert.com
 * @copyright   Copyright (C) 2010 - 2011 ThemeXpert
 * @license     http://www.gnu.org/licenses/gpl-3.0.html GNU/GPLv3
 *
 **/

// no direct access
defined( '_JEXEC' ) or die( 'Restricted index access' );

//framework bootstrap
if( file_exists( JPATH_LIBRARIES . '/expose/expose.php' ) ){

    require_once JPATH_LIBRARIES . '/expose/expose.php';

}else{
    echo JText::_('Unable to find Expose library. Please make sure you have it installed.');
    die();
}

?>
<!DOCTYPE html>
<html lang="<?php echo $this->language; ?>" dir="<?php echo $expose->direction ;?>" class="no-js">
    <head>

        <?php
            $expose->displayHead();
          
            $expose->addLink(array('typography.less','template.less','k2.less', 'xpertgallery.less', 'xperttabs.less', 'responsive.less'),'less');
            $expose->addLink(array('lovelo.css', 'bizcorp-icons.css'),'css');
            $expose->addLink( array('bootstrap.min.js', 'template.js') ,'js', 11 );

        ?>

        <!--[if (gte IE 6) & (lte IE 8)]>
            <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
            <script src="<?php echo $expose->exposeUrl; ?>/interface/js/respond.js"></script>
            <script src="<?php echo $expose->exposeUrl; ?>/interface/js/selectivizr.js"></script>
        <![endif]-->

    </head>
    
    <body <?php echo $expose->generateBodyClass();?> >

    <?php /**Begin Roof**/ if($expose->countModules('roof')): ?>
            <!--Start Roof Modules-->
            <section id="roof">
                <section class="container">
                    <?php $expose->renderModules('roof'); ?>
                </section>
            </section>
            <!--End Roof Modules-->
            <?php /**End Roof**/ endif;?>

        <header id="header-wrap">

                <?php /**Begin Top**/ if($expose->countModules('top')): ?>
                <!--Start Top Modules-->
                <section id="top" data-spy="affix" data-offset-top="50">
                    <section class="container">
                        <?php $expose->renderModules('top'); ?>
                    </section>
                </section>
                <!--End Top Modules-->
                <?php /**End Top**/ endif;?>

                <section id="home">
                <?php /**Begin slider**/ if($expose->countModules('slider')): ?>
                <!--Start slider Modules-->
                <div id="slider" class="clearfix">
                        <?php $expose->renderModules('slider'); ?>
                </div>
                <!--End slider Modules-->
                <?php /**End slider**/ endif;?>
                </section>
            </header>

            <section id="container-wrapper">
            <div class="container">
            <?php /**Begin Services**/ if($expose->countModules('services')): ?>
            <!--Start services Modules-->
            <section id="services">
                <section class="container">
                    <?php $expose->renderModules('services'); ?>
                </section>
            </section>
            <!--End services Modules-->
            <?php /**End services**/ endif;?>


            <?php /**Begin about**/ if($expose->countModules('about')): ?>
            <!--Start about Modules-->
            <section id="about" class="row">
                <section class="container">
                    <?php $expose->renderModules('about'); ?>
                </section>
            </section>
            <!--End about Modules-->
            <?php /**End about**/ endif;?>


            <?php /**Begin Header**/ if($expose->countModules('header')): ?>
                <!--Start Header Modules-->
                <section id="header" class="row">
                    <section class="container">
                        <?php $expose->renderModules('header'); ?>
                    </section>
                </section>
                <!--End Header Modules-->
            <?php /**End Header**/ endif;?>


            <?php /**Begin Utility**/ if($expose->countModules('utility')): ?>
            <!--Start Utility Modules-->
            <section id="utility" class="row">
                <section class="container">
                    <?php $expose->renderModules('utility'); ?>
                </section>
            </section>
            <!--End Utility Modules-->
            <?php /**End Utility**/ endif;?>
    
            <?php /**Begin Feature**/ if($expose->countModules('feature')): ?>
            <!--Start Feature Modules-->
            <section id="feature" class="row">
                <section class="container">
                    <?php $expose->renderModules('feature'); ?>
                </section>
            </section>
            <!--End Feature Modules-->
            <?php /**End Feature**/ endif;?>

            <?php /**Begin works**/ if($expose->countModules('works')): ?>
            <!--Start works Modules-->
            <section id="works" class="row">
                    <?php $expose->renderModules('works'); ?>
            </section>
            <!--End works Modules-->
            <?php /**End works**/ endif;?>
    
            <?php /**Begin Main-Top**/ if($expose->countModules('maintop')): ?>
            <!--Start Main-Top Modules-->
            <section id="main-top" class="row">
                <section class="container">
                    <?php $expose->renderModules('maintop'); ?>
                </section>
            </section>
            <!--End Main-Top Modules-->
            <?php /**End Main-Top**/ endif;?>
    
            <?php /**Begin Breadcrumbs**/ if($expose->countModules('breadcrumbs')): ?>
            <!--Start Breadcrumbs Module-->
            <section id="breadcrumbs" class="row">
                <section class="container">
                    <?php $expose->renderModules('breadcrumbs'); ?>
                </section>
            </section>
            <!--End Breadcrumbs Module-->
            <?php /**End Breadcrumbs**/ endif;?>
    
            <!--Start Main Body-->
            <section id="main" class="row">
                <section class="container">
                    <?php $expose->renderBody();?>
                </section>
            </section>
            <!--End Main Body Modules-->

            <?php /**Begin testimonial**/ if($expose->countModules('testimonial')): ?>
            <div id="testimonial" class="row">
                <div class="container">
                <?php $expose->renderModules('testimonial'); ?>
                </div>
            </div>
            <?php /**End testimonial**/ endif;?>

            <?php /**Begin clients**/ if($expose->countModules('clients')): ?>
            <div id="clients" class="row">
                <div class="container">
                <?php $expose->renderModules('clients'); ?>
                </div>
            </div>
            <?php /**End clients**/ endif;?>
    
            <?php /**Begin Main-Bottom**/ if($expose->countModules('mainbottom')): ?>
            <!--Start Main-Bottom Modules-->
            <section id="main-bottom" class="row">
                <section class="container">
                    <?php $expose->renderModules('mainbottom'); ?>
                </section>
            </section>
            <!--End Main Bottom Modules-->
            <?php /**End Main Bottom**/ endif;?>

            <?php /**Begin team**/ if($expose->countModules('team')): ?>
            <div id="team" class="row">
                <div class="container">
                <?php $expose->renderModules('team'); ?>
                </div>
            </div>
            <?php /**End team**/ endif;?>


            <?php /**Begin blog**/ if($expose->countModules('blog')): ?>
            <!--Start blog Modules-->
            <section id="blog" class="row">
                <section class="container">
                    <?php $expose->renderModules('blog'); ?>
                </section>
            </section>
            <!--End Main Bottom Modules-->
            <?php /**End blog**/ endif;?>
    
            <?php /**Begin Bottom**/ if($expose->countModules('bottom')): ?>
            <!--Start Bottom Modules-->
            <section id="bottom" class="row">
                <section class="container">
                    <?php $expose->renderModules('bottom'); ?>
                </section>
            </section>
            <!--End Bottom Modules-->
            <?php /**End Bottom**/ endif;?>

            <footer id="footer-wrap">

            <?php /**Begin footer-contact**/ if($expose->countModules('footer-contact')): ?>
                    <!--Start footer-contact Modules-->
                    <section id="footer-contact" class="row">
                    <section class="container">
                        <?php $expose->renderModules('footer-contact'); ?>
                    </section></section>
                    <!--End footer-contact Modules-->
                    <?php /**End footer-contact**/ endif;?>


            <?php /**Begin Footer**/ if($expose->countModules('footer')): ?>
                    <!--Start Footer Modules-->
                    <section id="footer">
                    <section class="container">
                        <?php $expose->renderModules('footer'); ?>
                    </section></section>
                    <!--End Footer Modules-->
                    <?php /**End Footer**/ endif;?>

                    <?php /**Begin Copyright**/ if($expose->countModules('copyright')): ?>
                    <section id="copyright" class="row">
                    <section class="container">

                        <?php $expose->renderModules('copyright'); ?>
                    </section></section>

                    <?php /**End Copyright**/ endif;?>
            </footer>

            </div>
            </section>

            <?php /**Begin Absolute**/ if($expose->countModules('absolute')): ?>
            <div id="absolute">
                <?php $expose->renderModules('absolute'); ?>
            </div>
            <?php /**End Absolute**/ endif;?>
            
            <?php /** Begin Off-canvas **/ if($expose->countModules('offcanvas')): ?>
            <div id="offcanvas" class="uk-offcanvas">
                <div class="uk-offcanvas-bar">
                    <?php $expose->renderModules('offcanvas'); ?>
                </div>
            </div>
            <?php /** End Offcanvas **/ endif;?>

            <?php /** Begin Off-canvas Sidebar **/ if($expose->countModules('drawer-right')): ?>
            <div id="drawer-right" class="uk-offcanvas">
                <div class="uk-offcanvas-bar  uk-offcanvas-bar-flip">
                    <?php $expose->renderModules('drawer-right'); ?>
                </div>
            </div>
            <?php /** End Offcanvas Sidebar **/ endif;?>
    </body>
</html>
<?php
$expose->finalizedExpose();
?>